@media screen and (min-width: 1200px) {
    .container {
        width: 940px !important;
    }
}
@media screen and (max-width: 767px) {
    .banner-member{
        display: none;
    }
}

.box-search .btn-success {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    background: #00af87;
    border: none;
        margin-top: 15px;
}

a#btnBook {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    background: #00af87;
    border: none;
    /*    margin-top: 25px;*/
}

.box-search {
    margin-top: -30px;
    margin-bottom: 30px;
}

.title_boxsearch h2 {
    color: #00af87;
    font-size: 28px;
    letter-spacing: 1px;
}

label.dk_none {
    color: #99c1b8;
    margin-left: 4px;
    font-weight: 200;
    letter-spacing: 6px;
}

@media screen and (max-width: 991px) {
    label.dk_none {
        padding: 10px 0 5px 0;
    }
    .member-top {
        display: none;
    }
    a#btnBook {
        margin: 20px 0;
    }
    .member-bottom {
        text-align: center;
        color: #00af87;
        text-transform: uppercase;
    }
    .member-bottom a {
        text-align: center;
        color: #00af87;
        text-transform: uppercase;
    }
}

@media screen and (min-width: 992px) {
    .member-bottom {
        display: none;
    }
    .member-top {
        margin-top: -5px;
        float: right;
        color: #00af87;
        text-transform: uppercase;
    }
    .member-top a {
        margin-top: -5px;
        float: right;
        color: #00af87;
        text-transform: uppercase;
    }
    span.border-member {
        position: relative;
        top: -5px;
    }
    #lbWelcome {
        color: #00af87 !important;
        margin: 0;
        position: relative;
        top: -5px;
    }
}


#b2h-engine {
    font-family: sans-serif;
}

#b2h-engine a {
    font-size: 16px;
    line-height: inherit;
}

.info a {
    line-height: 40px;
}

#lbWelcome {
    color: #00af87 !important;
}

.b2h-room-rate .title a {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.picker {
    position: relative;
    width: 120%;
}

.b2h-room-rate .package-remain,
.b2h-room-rate .room-available,
.b2h-room-rate .room-remain {
    margin-top: 5px;
}

.booking-engine .b2h-room-rate .sep-room {
    padding: 0;
}

#roomRatePanel td {
    font-size: 14px;
}

.booking-engine .rate-daily-strip {
    color: #f04e4e;
}

.booking-engine table {
    text-align: inherit !important;
}

.booking-engine #b2h-engine .nav-tabs {
    margin-left: 0;
}

.booking-engine #b2h-engine .num_guest {
    text-align: right !important;
}

.lg-outer .lg-thumb-item img {
    height: auto;
}

.booking-engine .benefit-include > li {
    color: #717171;
}

#btnBackHome input {
    background-color: #14b37d;
    border: none;
    color: #fff;
    padding: 8px 10px;
}

.booking-engine .all_promotion .button-available:hover {
    background-color: #74abf1;
    color: #14b37d !important;
}

.booking-engine .benefit-include > .cancellation-remark a {
    color: #717171;
}

.booking-engine p {
    letter-spacing: 0px;
}

.booking-engine .b2h-room-rate .price-strip {
    color: #f04e4e;
}

table.num_guest tr td {
    border-bottom: none;
}

.booking-engine .b2h-room-rate {
    border-right: 2px solid #14b37d;
    border-top: 2px solid #14b37d;
    border-left: 2px solid #14b37d;
}

.booking-engine .b2h-room-rate .title a {
    color: #333;
}

.booking-engine .b2h-room-rate .hilight.header {
    background-color: #74abf1;
    border: 1px solid #74abf1;
    color: #fff !important;
}

.booking-engine .b2h-room-rate .hilight.condition-item {
    border-left: 1px solid #74abf1;
    border-bottom: 2px solid #74abf1;
}

.booking-engine .b2h-room-rate .hilight.price {
    border-bottom: 2px solid #74abf1;
}

.booking-engine .b2h-room-rate .hilight.quantity {
    border-bottom: 2px solid #74abf1;
    border-right: 1px solid #74abf1;
}

.booking-engine .b2h-mobile .b2h-room-rate .hilight.quantity {
    border-bottom: 2px solid #74abf1;
    border-right: 1px solid #74abf1;
    border-left: 1px solid #74abf1;
}

.booking-engine .b2h-mobile .b2h-room-rate .hilight.condition-item {
    border-right: 1px solid #74abf1;
    border-bottom: none;
}

.booking-engine .b2h-mobile .b2h-room-rate .hilight.price {
    border-bottom: none;
    border-left: 1px solid #74abf1;
    border-right: 1px solid #74abf1;
}

.booking-engine #b2h-engine .nav-tabs > li {
    border: 0 #ccc;
    background-color: #ccc;
}

.booking-engine #b2h-engine .nav-tabs > li > a {
    color: #333;
}

.booking-engine #b2h-engine .nav-tabs > li > a:hover {
    border: 0 #14b37d;
    background-color: #14b37d;
    color: #fff;
}

.booking-engine #b2h-engine .nav-tabs > li > a:focus {
    border: 0 #14b37d;
    background-color: #14b37d;
    color: #fff;
}

.booking-engine #b2h-engine .nav-tabs > li.active > a {
    border: 0 #14b37d;
    background-color: #14b37d;
    color: #fff;
}

.booking-engine #b2h-engine .nav-tabs > li.active > a:hover {
    border: 0 #14b37d;
    background-color: #14b37d;
    color: #fff;
}

.booking-engine #b2h-engine .nav-tabs > li.active > a:focus {
    border: 0 #14b37d;
    background-color: #14b37d;
    color: #fff;
}

.booking-engine #b2h-engine .num_guest {
    border-left: 2px solid #14b37d;
    border-right: 2px solid #14b37d;
    border-bottom: 2px solid #14b37d;
    background: transparent;
}

.booking-engine #b2h-engine .num_guest input[type=submit] {
    padding: 5px !important;
    margin-bottom: 0;
    font-style: normal;
    background: #74abf1;
    border-color: #74abf1;
    color: #fff;
    box-shadow: none;
}

.booking-engine #b2h-engine .num_guest input[type=submit]:hover {
    outline: none;
}

.booking-engine #b2h-engine .num_guest input[type=submit]:focus {
    outline: none;
}

.booking-engine #b2h-engine .num_guest input[type=submit]:active {
    outline: none;
}

.booking-engine #b2h-engine .num_guest input[type=submit]:active:focus {
    outline: none;
}

.booking-engine #b2h-engine .num_guest input[type=submit]:active:hover {
    outline: none;
}

.add-main-menu .navbar-default .navbar-nav > .active > a::after {
    margin-top: -10px;
}

.col-more-room .btn-default {
    background-color: #74abf1;
    border-color: #74abf1;
    color: #fff;
    background-image: none;
}

.col-more-room .caret {
    color: #fff;
}

button#btnSubmit,
button#btnForgot {
    background-color: #14b37d;
    border-color: #14b37d;
    color: #fff;
}

@media (max-width: 767px) {
    .b2h-select-guest th {
        color: #000 !important;
    }

    .b2h-room-rate.b2h-select-guest {
        border-left: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
    }
    .b2h-room-rate.b2h-select-guest .btn-success {
        background: #74abf1;
        border-color: #74abf1;
        color: #fff;
        font-style: normal;
        width: 100% !important;
        margin: 0 auto;
        height: auto !important;
        padding: 10px 16px !important;
    }

    #review-rightPan,
    #review-leftPan,
    .product-review-item {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .b2h-room-rate {
        border-right: 1px solid #ddd !important;
        border-top: 0 !important;
        border-left: 0 !important;
    }

    #b2h-engine .num_guest {
        border-left: 0 !important;
        border-right: 0 !important;
        border-bottom: 0 !important;
    }

    .b2h-rate-content {
        border: 2px solid #14b37d !important;
    }
}

.member-mobile {
    position: relative;
    float: right;
    margin-right: 10px;
}

.member-mobile a {
    outline: 0;
}

.member-mobile i {
    line-height: 50px;
}

.member-mobile .member-bar a {
    color: #fff;
}

#lbWelcome {
    color: #fff;
}

.member-mobile {
    display: block;
}

.member-mobile .dropdown-menu {
    top: 80%;
    background-color: #74abf1;
    float: right;
    right: -56px;
    left: inherit;
    text-align: center;
    border-top: 1px solid #74abf1;
    border-bottom: 3px solid #74abf1;
    min-width: 125px;
}

.member-mobile .dropdown-menu ::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #74abf1 transparent;
    position: absolute;
    top: -10px;
    left: 50px;
}

.member-mobile .member-bar ul {
    margin: 0;
}

.member-mobile .member-bar li {
    padding: 5px;
}

.member-mobile .member-bar li:first-child {
    border-bottom: 1px solid #fff;
}

.member-mobile .member-bar p {
    margin: 0;
}

.member-mobile i.fa.fa-user {
    color: #74abf1;
    font-size: 20px;
}
